uuid: 726f1b05-bd99-4a19-a6a3-fe8d57d0d61e
langcode: en
status: true
dependencies:
  config:
    - system.menu.account
id: menu_link_content.account.changed
field_name: changed
entity_type: menu_link_content
bundle: account
label: Changed
description: 'The time that the menu link was last edited.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: changed
